incubator-jspwiki-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Florian Holeczek <flor...@holeczek.de>
Subject Re: Error in the 2.8 branch?
Date Sat, 15 Nov 2008 22:07:17 GMT
Hallo Dirk,

maybe your local repository doesn't contain the latest version?

Regards
 Florian

Urspr√ľngliche Nachricht vom 15.11.2008 um 22:43:
> apparently i can't commit to the svn

> ********
> commit -m "2.8.1-svn-14: illegal chars in jspwiki-common.js"
> /Users/fido/Documents/workspace/JSPWiki-2.8/ChangeLog
> /Users/fido/Documents/workspace/JSPWiki-2.8/src/com/ecyrd/jspwiki/Release.java
> /Users/fido/Documents/workspace/JSPWiki-2.8/src/webdocs/scripts/jspwiki-common.js
>     svn: Commit failed (details follow):
>     svn: Commit failed (details follow):
> svn: The specified baseline is not the latest baseline, so it may not
> be checked out.
> svn: CHECKOUT of '/repos/asf/!svn/bln/717159': 409 Conflict
> (https://svn.eu.apache.org)


> Any clue what might be wrong ?

> dirk


> On Sat, Nov 15, 2008 at 10:09 PM, Dirk Frederickx
> <dirk.frederickx@gmail.com> wrote:
>> Indeed, there is an err in jspwiki-common.js.
>> I'll check this out.
>>
>> dirk
>>
>> On Sat, Nov 15, 2008 at 9:56 PM, Florian Holeczek <florian@holeczek.de> wrote:
>>> Hi all,
>>>
>>> I'm getting the following error when compiling JSPWiki 2.8:
>>>
>>>> compressedjs:
>>>>      [java] Java Result: 2
>>>
>>> Does anybody else get this error?
>>>
>>> Regards
>>>  Florian
>>>
>>

Mime
View raw message